Subject: RE: WinXP username with spaces --> wmaker ko
From: "Alan Miles" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 5 Apr 2003 13:41:17 -0600

Igor,

I appreciate your input -

>> you can actually *have* two users, e.g., "Alan Miles" and
>> "Alan_Miles",

That possibility had not occurred to me - thanks for pointing that flaw out.

Since, this for me, is a problem at home, and not at work -I would have to
investigate this in my own time. The perl items
I need for both home and work, so I can investigate that item there.

I could (when I have some time) look at determining what scripts need
fixing - once such "broken" script would be /etc/profile:

>   cp -a /etc/skel/. $HOME

should probably read:

>   cp -a /etc/skel/. "$HOME"

Igor, if I could get a list of such patches together, could you provide me
with a "sanity" check (like you already have done). That way
any flawed reasoning can be dealt with.

Meanwhile, Kaio, if you don't have two users, maybe (at least for the
moment), my manual solution would fix your problem.

Cheers,

Alan

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/